Hi Everyone,

I realise ZEN 6.5 support was ceased in Sept 2007 and Windows XP SP3 was released around May 2008. I presume then that XP Sp3 is not really supported with ZEN 6.5. It probably works but any new Group Policies in XP SP3 are not able to be deployed by ZEN; correct?

Thanks